Skip to content

Delete a custom field option

Request

Permanently deletes a custom field option.

Not permitted for options belonging to custom fields created by accounting integrations.

Security
BearerAuth
Path
client_idintegerrequired

The ID of the business.

Example:123
custom_field_idstring, (uuid)required

The ID of the custom field.

Example:3fa85f64-5717-4562-b3fc-2c963f66afa6
option_idstring, (uuid)required

The ID of the custom field option.

Example:3fa85f64-5717-4562-b3fc-2c963f66afa6
DELETE
/v1/businesses/{client_id}/custom-fields/{custom_field_id}/options/{option_id}
curl -i -X DELETE \
  https://public.letsweel.com/v1/businesses/123/custom-fields/3fa85f64-5717-4562-b3fc-2c963f66afa6/options/3fa85f64-5717-4562-b3fc-2c963f66afa6 \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

No Content